


*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
	content: '';
	display: table;
}

.clearfix:after {
	clear: both;
}

body {
	font-family: Avenir, 'Helvetica Neue', 'Lato', 'Segoe UI', Helvetica, Arial, sans-serif;
	line-height: 1.5;
	color: #3b393d;
	background: #f0f0f0;
	background-size: cover;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow: hidden;
	overflow-y: scroll;
}

body.body--hidden {
	overflow: hidden;
}

body.body--hidden .header {
	opacity: 0;
}

.header{
	-webkit-transition: opacity 300ms ease-in-out;
	transition: opacity 300ms ease-in-out;
}

a {
	text-decoration: none;
	color: #de6551;
	outline: none;
}

a:hover,
a:focus {
	color: #3b393d;
}

.body {
	background: #acaad1;
}

.body a {
	color: #4f4c4c;
}

.body .header h1 span {
	color: #4f4c4c;
}

.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}
/* Header */

.header {
	padding: 2em 1em;
	text-align: center;
}

.header h1 {
	font-size: 3em;
	font-weight: 400;
	line-height: 1.2;
	margin: .1em 0 0;
}

.header h1 span {
	font-size: .45em;
	display: block;
	padding: .5em 0 1em;
	color: #999;
}
/* Top Navigation Style */

.links {
	margin: 2em 0 0;
}

.links a {
	display: inline-block;
	margin: 0 .5em;
}

/* cards wrapper and close btn */

.wrapper {
	overflow: auto;
	width: 95%;
	max-width: 1366px;
	margin: 0 auto;
}

@media screen and (max-width: 50em) {
	.header {
		padding: 3em 10% 4em;
	}
}

@media screen and (max-width: 40em) {
	.header h1 {
		font-size: 2.4em;
		line-height: 1.2;
	}
}

/* PATTERN */

.pattern {
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: no-repeat center center / cover;
}

.pattern--hidden {
	visibility: hidden;
	opacity: 0;
}

.pattern--hidden .polygon {
	transition-duration: 0ms;
}

.pattern svg {
	width: 100%;
	height: 100%;
}

.polygon {
	transition: -webkit-transform 300ms ease-in-out, opacity 300ms ease-in-out;
	transition: transform 300ms ease-in-out, opacity 300ms ease-in-out;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transform-origin: center bottom;
	transform-origin: center bottom;
}

.polygon--hidden {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}
/* disable scale on firefox */

.ff .polygon {
	-webkit-transform: scale(1)!important;
	transform: scale(1)!important;
}
